MickyMcfly

[RÉSOLU] Downgrade ou upgrade

Messages recommandés

Bonjour à tous!

Ayant une old3ds avec la version 4.4.0-0E, je souhaite me mettre au travail du hack pour installer A9HL. 

A cette heure, je n'ai rien commencé. Sur un autre de mes post, @Badablek m'a bien aiguillé sur la marche à suivre.

La seule chose...Il faut que la console soit en 9.2 Et  par rapport à ma version, deux solutions à priori...Soit par un Linker ds, soit par la mise à jour par un jeu...

Donc, j'elimine la solution du Linker et je vais peut être choisir celle du jeu car par mon métier j'en croise (a priori Zelda oot est le plus facile)

Y a t il une solution plus facile selon vous? J'ai l'impression que l'upgrade est plus compliqué que le downgrade...

merci d'avance pour vos réponses !

Modifié par MickyMcfly

Partager ce message


Lien vers message
Partager sur d'autres sites

Je ne vois pas l'intérêt d'upgrader dans ton cas, à partir d'un firmware 4.4.0 il est normalement possible de lancer directement decrypt9 pour faire un ctr-transfert en 2.1.0 ensuite installer A9LH. Maintenant, je n'ai jamais eu l'occasion de pratiquer ( j'ai toujours eu des consoles avec un firmware dépassant le 9.2 ).

Partager ce message


Lien vers message
Partager sur d'autres sites

MickyMcFly, je n'aime pas me répéter, mais tant pis...
je t'invite à relire EN ENTIER mon message, très précisément ici...

et plus particulièrement ceci (indice, c'est en gras, en taille 48, en rouge !) :
 

Citation

 

Sinon, si l'anglais ne te fait pas peur, plailect propose le tutorial le plus complet et le plus à jour possible, disponible ici
mon tuto sur le dump A9LH, bien que fonctionnel, a été inspiré de celui de plailect (une ancienne version). Depuis, le hack a largement évolué (plus simple) et à priori, même plus besoin d'upgrader la console en 9.2 ! Ça vaut peut-être le coup d'éplucher son tutorial, vu la version de ta console ;) 

EDIT : cerise sur le gâteau, je n'avais même pas vu, son tuto est disponible en français ! J'ai modifié le lien en conséquence.

 

et/ou encore ceci :

Citation

Je ne comprends pas que tu ne veuilles pas tout simplement suivre le tuto duquel se sont inspirés tous les autres, écrit par l'un de ceux qui gravitent dans le domaine du hack (plailect), le tout rédigé en bon vieux français, je ne peux pas t'aider plus sinon de te répéter une fois de plus de LIRE et SUIVRE À LA LETTRE le tuto de plailect (et rien d'autre !). C'est aussi simple que ça, je ne vois pas où ça bloque pour toi.

Tu choisis le type de console (O3DS, 2DS, N3DS), ensuite en fonction de la version de la console (4.4) et du fait que le navigateur soit ou non fonctionnel (toi seul le sait), tu poursuis, ligne par ligne, point par point, chapitre par chapitre. Le tuto de plailect est justement fait pour ne pas avoir à se poser de questions.

La seule difficulté réside dans le point d'entrée originel du hack, à savoir que si ton navigateur ne te permet pas d'exploiter la faille correspondante, tu devras obligatoirement passer par un linker DS (compatible 3DS 4.4 bien sûr)

 

Piocher dans les tutos à droite à gauche reste le meilleur moyen de transformer la console en parpaing tout juste bon à caler une commode bancale. Le tuto de plailect regroupe absolument tout le nécessaire, pour toutes les configurations possibles et imaginables.

 

j'ai vraiment l'impression de parler à un mur, désolé mais je ne peux rien faire de plus.

Partager ce message


Lien vers message
Partager sur d'autres sites

Désolé vraiment d'être casse bonbon ! Effectivement c'est même pas à un mur que j'aurais l'impression de parler, mais une tâche deguisée en quiche....

Je me suis peut être mal exprimé au début, comme tu as pu l'ecrire "tu devras obligatoirement passer par un linker DS (compatible 3DS 4.4 bien sûr)" car je suis dans le cas sans navigateur... d'où ma question, à savoir si grâce à une cartouche de jeu qui contient une mise à jour légèrement , je peux modifier la version afin de ne pas devoir débourser dans un Linker, (je bosse dans l'occasion, donc possibilité de pouvoir en emprunter.)

Je crois que c'est juste cette première étape qui me bloque dans le hack, après avoir lu (pas en travers) je devrais m'en sortir. Donc je m'excuse encore de passer pour un casse c*****

Partager ce message


Lien vers message
Partager sur d'autres sites

ok, tu n'avais pas donné tous les paramètres, là, je comprends mieux ton questionnement ;) 

dans ce cas, le mieux serait un upgrade avec un jeu contenant une mise à jour inférieure à 9.9 (idéalement entre 9.0 et 9.2). Ainsi, tu aurais une mise à jour cartouche contenant le navigateur Internet, ce qui te simplifierait la vie (à partir de la MAJ 9.9, c'est un fichier dummy qui est installé, obligeant à se connecter à Internet et faire une mise à jour à la version la plus récente pour avoir le navigateur, donc tu serais bloqué).

 

D'après la base de données suivante, "Cooking Mama bon appétit", "Tomodachi Life" et "Gardening Mama Forest Friends" sont les seuls jeux cartouche européens avec une mise à jour 9.2.

En 9.0 ou 9.3, aucun jeu cartouche
En 9.4, y'a déjà plus de monde ("Lego Jurassic World", "Xenoblade Chronicles 3D", "Garfield Kart", "Hello Kitty And Friends Rockin World Tour" par exemple)

pour la liste complète, tu tapes "eur" dans la zone de recherche du site, et tu classes par firmware.

Partager ce message


Lien vers message
Partager sur d'autres sites

Désolé pour le temps de réponse, et merci pour toutes ces infos !

Je n'ai encore rien commencé faute de temps, mais je pense que je ne vais pas tarder à m'y mettre !

J'ai encore une petite question avant de m'y attaquer. Une fois la console modifiée, les jeux sont, je suppose, stockés sur la carte SD de la portable. Est ce que je doit donc utiliser directement une carte de grosse capacité pendant le hack, car elle aussi sera modifiée, ou je pourrais utiliser n'importe quelle carte à la fin de celui-ci ?

Bonne journée à vous!

Partager ce message


Lien vers message
Partager sur d'autres sites

une fois A9LH installé, tu peux utiliser ce que tu veux, comme tu veux. À aucun moment la microSD n'est formatée, patchée, modifiée de quelque façon que ce soit pour le hack.

 

en gros tu prends une microSD, tu y mets le fichier arm9loaderhax.bin de ton choix (Luma3DS, NTR, ReiNAND, rxTools, etc.) et...c'est tout à vrai dire.
Mieux, si tu installes un jeu sur une microSD et que celle-ci devient un peu trop juste, tu peux copier/coller l'intégralité des fichiers sur une nouvelle carte, tu ne perdras aucun de tes jeux, qui seront reconnus par la console (tant que tu ne formates pas la console en gros)

 

Donc tu peux tout à fait installer le hack avec une microSD de 2Go, puis upgrader vers une 32/64/128, quand tu le souhaites.

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci @badalek pour tout tes conseils! 

Bon j'ai commencé le tuto, tout se passe plutôt bien jusqu'à mainteant...rien de bien grave, car c'est juste concernat la suppression de fichiers sur la carte sd.

Je suis arrivé à la fin de l'étape : "CTRtransfer vers la 2.1.0". et je suis à la ligne :

Supprimez les fichiers .bin et .bin.sha de l’image du CTRtransfer 2.1.0 se trouvant dans le dossier /files9/ de votre carte SD

Cependant, plusieurs de mes fichiers ont ces extensions...(cf image jointe) Je doit tous les supprimer? Je craint d'en supprimer un et de tout faire foirer.

bin et bin.sha .PNG

Partager ce message


Lien vers message
Partager sur d'autres sites

salut

 

il faut supprimer les fichiers 2.1.0.4 crttransfer tu en as plus besoin maintenant. NANDmin.bin c'est ta nand donc il faut surtout pas la supprimer tu vas en avoir besoin pour remettre ta console en 11.2.

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant